-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: scikit-learn
Binary: python3-sklearn, python3-sklearn-lib, python-sklearn-doc
Architecture: any all
Version: 1.2.1+dfsg-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>, Christian Kastner <ckk@debian.org>
Homepage: https://scikit-learn.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/scikit-learn
Vcs-Git: https://salsa.debian.org/science-team/scikit-learn.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-joblib, python3-matplotlib, python3-nose, python3-numpy, python3-pytest, python3-scipy, python3-setuptools
Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev, cython3, python3-setuptools, python3-numpy, python3-scipy (>= 1.1.10~), python3-nose, python3-pytest, python3-matplotlib, python3-joblib, python3-threadpoolctl, libsvm-dev, libblas-dev | libblas.so, python3-pandas <!nocheck>, python3-pil <!nocheck>, libjs-bootstrap4
Build-Depends-Indep: python3-sphinx, python3-sphinx-gallery, python3-sphinx-prompt, python3-sphinxext-opengraph, python3-numpydoc (>= 0.9), python3-pandas, python3-skimage, python3-seaborn, python3-pil, librsvg2-bin, graphviz, python3-doc, python-scipy-doc, python-pandas-doc
Package-List:
 python-sklearn-doc deb doc optional arch=all profile=!nodoc
 python3-sklearn deb python optional arch=all
 python3-sklearn-lib deb python optional arch=any
Checksums-Sha1:
 bc6ad104820335c6e7786b2c289f6528ba1ea66c 6052236 scikit-learn_1.2.1+dfsg.orig.tar.xz
 87bf116b771ca602597c1b0269131cb9c77dee94 22980 scikit-learn_1.2.1+dfsg-1.debian.tar.xz
Checksums-Sha256:
 51d996f011a08560fb2f15f9a474e94f993f063ebdf016cda72c1e12b0e56d45 6052236 scikit-learn_1.2.1+dfsg.orig.tar.xz
 4f62fbdace83ec8920481635915344a11c7959e4f5ad14e3ad9f1766a76065d6 22980 scikit-learn_1.2.1+dfsg-1.debian.tar.xz
Files:
 6003b557736719edb227674804859692 6052236 scikit-learn_1.2.1+dfsg.orig.tar.xz
 5a5a827d6b56d3854b432c9265e6b52f 22980 scikit-learn_1.2.1+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJCBAEBCgAsFiEE8fAHMgoDVUHwpmPKV4oElNHGRtEFAmPXedoOHHRpbGxlYUBy
a2kuZGUACgkQV4oElNHGRtFERQ/9FjDODUs95ULmVsNtDb2pRCrqFR/zeCwWWYTo
p27QROW15mNk2rTBTJm5XF2e95+EGflBBM2H3wnZua033Isvz2yjNo0k+zB8lcM3
V+D8rACswYSRRyPtiSQIf+Fcjw4Iwuuq0wQOovF2mgE/QdCYzStn4WhvMbfglNEA
ftOvbI/0z14j0jlDtrHtKlmAk0eaWoTAje8DlQ8aoccP5JxeYR7pygX1o4An67iE
LFwMDvY8nN/ojyKm+t6sAxGf2AB6pPRFYUJtGdD5XBLWar0LRhehkVr6H6amQdi9
X42ipefx7E52lYjVGp7AcRyclsOu3iTt92xz/PNdDe6Y/RM8ejMqI7p1vsW7wLXS
dw73PzWmO8e/3Ap/x8v2Ty9RSywCbus3OczPZZVYuxrXIdTT1TaMzssT2SvyEZzr
leQTNmmdduNPmFJvjQfBvPeTZY/d2QoqY3EHlFxxhPEtIfoZuKsB16KT6+BFjPov
qAI00zb/eq9ZnfSWssuNuFUufsb7PYpDFjjOebO8E+x0SOaaPc8luJXGR8Jxp2FM
djdCvSpwLF5yXv0544QtXvnZvAt2s7OIyACc+Jg+L0JdOFOZFzWGNGtpPigCVNaV
LGejs9aS6u2JysRqNb3w33My1/3ahB69n8IRyHZVUHMycEBRY/J8G9TFcdGuojYw
0p7hiF0=
=cg6H
-----END PGP SIGNATURE-----
